@media screen and (max-width:1800px){


	
	body {font-size: 17px; line-height: 25px}

	.wrapper {max-width: 1440px}

	H1 {font-size: 46px; line-height: 56px}
	H2 {font-size: 34px; line-height: 42px}
	H3 {font-size: 22px; line-height: 30px}
	H4 {font-size: 17px; line-height: 26px}

	.header__top {font-size: 15px}
	.header__bt {width: 14%}
	.header__bt a {font-size: 13px}
	.header__dd-wrapper {max-width: 1200px}
	.header__dd ul {padding-right: 15px}
	.header__dd-close {margin-right: -700px}

	:root {--l: 80px}

	.follow {margin-left: -700px}

	.ltitle:after {height: 140px}
	.ltitle div {font-size: 14px}

	.start__item {height: 970px}
	.start__item-im {width: 1240px; margin-right: -900px}
	.start__item-im img {max-width: 100%}
	.start__item-entry {padding-top: 70px}
	.start__item-type {max-width: 260px; font-size: 14px; line-height: 20px}
	.start__item-title {font-size: 46px; line-height: 56px}
	.start__item-bt {margin-top: 50px}
	.start__nav {bottom: 320px; margin-left: -700px}
	.start__video {width: 340px; height: 230px; bottom: 230px; transform: translateX(-760px)}
	.start__video-tx {bottom: 25px}

	.serv {margin-bottom: 90px}
	.serv__top {margin-bottom: 30px}
	.serv__subtext {margin-bottom: 10px; font-size: 14px; line-height: 22px}
	.serv__item a {min-height: 270px; padding: 55px 115px 30px 35px}
	.serv__item-icon {width: 100px}
	.serv__item-icon img {max-width: 100%}
	.serv__item-title {min-height: 48px; font-size: 16px; line-height: 24px}

	.sedescr__content {font-size: inherit}

	.steps__text {font-size: inherit}

	.sp {margin-bottom: 150px}
	.sp__list-name {font-size: 16px; line-height: 20px}
	.sp__inf-name {max-width: 300px; font-size: 20px; line-height: 28px}
	.sp__inf-exp {font-size: 18px; line-height: 24px}
	.sp__inf-photo {width: 700px}

	.edu {font-size: inherit}

	.coms__item {padding: 40px 30px}
	.coms__item-name {font-size: 16px; line-height: 26px}
	.coms__item-text {max-height: 132px; line-height: 22px}
	.coms__item-serv {font-size: inherit; line-height: inherit}
	.coms__item-more {font-size: inherit; line-height: inherit}

	.quest {margin-top: 100px}
	.quest__item-lvl {font-size: 16px; line-height: normal}
	.quest__pp {margin-top: 40px; font-size: inherit; line-height: inherit}

	.seo__text {font-size: inherit}

	.shares__item-text {font-size: inherit; line-height: inherit}

	.footer {padding: 80px 0; margin-top: 100px}
	.footer__basic {width: 27%}
	.footer__soc-lv {font-size: 12px}
	.footer__text {font-size: 11px; line-height: 19px}
	.footer__copy {font-size: 11px; line-height: 19px}
	.footer__menu {font-size: 12px}
	.footer__ct {font-size: 13px; line-height: 19px}

	.mform {padding-top: 50px; padding-bottom: 50px}
	.mform__text {margin-top: 15px}
	.mform__item {margin-top: 20px}
	.mform__pp {margin-top: 25px}
	.mform__bt {margin-top: 20px}
}
@media screen and (max-width:1500px){


	body {font-size: 16px; line-height: 24px}

	.wrapper {max-width: 1240px}

	H1 {font-size: 36px; line-height: 46px}
	H2 {font-size: 30px; line-height: 36px}
	H3 {font-size: 21px; line-height: 28px}
	H4 {font-size: 16px; line-height: 24px}
	H5 {font-size: 15px; line-height: 23px}

	.textb p {margin-bottom: 20px}

	.header__top {font-size: 13px}
	.header__logo img {width: 160px}
	.header__menu > ul > li.dd > a:after {margin-left: 7px}
	.header__bt {width: 16%}
	.header__bt a {height: 48px; font-size: 13px}
	.header__dd {font-size: 12px}
	.header__dd-wrapper {max-width: 1000px}
	.header__dd-close {margin-right: -600px}

	:root {--l: 70px}

	.follow {margin-left: -600px}
	.follow__lvl {margin-right: 25px; font-size: 14px}

	.ltitle:after {height: 100px; margin-bottom: 25px}

	.start__item {height: 770px}
	.start__item-im {width: 1000px; margin-right: -770px}
	.start__item-entry {padding-top: 50px}
	.start__item-type {max-width: 230px; font-size: 12px; line-height: 18px}
	.start__item-title {font-size: 36px; line-height: 46px}
	.start__item-bt {margin-top: 35px}
	.start__nav {bottom: 230px; margin-left: -600px}
	.start__video {width: 280px; height: 189px; bottom: 160px; transform: translateX(-660px)}
	.start__video-tx {left: 35px; bottom: 15px; max-width: 140px; font-size: 12px; line-height: 18px}
	.start__video-bt {left: -30px; margin-top: -30px}
	.start__video-bt a {width: 60px; height: 60px; font-size: 34px}
	.start__video-box {border-radius: 30px}

	.serv {margin-bottom: 70px}
	.serv__top {margin-bottom: 20px}
	.serv__subtext {font-size: 12px; line-height: 18px}
	.serv__item a {min-height: 220px; padding: 40px 100px 25px 25px}
	.serv__item-icon {width: 70px}
	.serv__item-title {min-height: 40px; font-size: 14px; line-height: 20px}
	.serv__item-text {margin-top: 20px}

	.servs__item-title {font-size: 16px; line-height: 24px}
	.servs__item ul {font-size: inherit; font-size: inherit}

	.setop__content {height: 600px}
	.setop__bt {margin-top: 50px}

	.prices {margin-bottom: 100px}
	.prices__subtitle {margin-bottom: 25px}
	.prices__title {padding: 0 60px 0 20px; font-size: 20px; line-height: 26px}
	.prices__title:after {right: 20px}
	.prices__tbl {margin: 10px 20px 30px}
	.prices__head {font-size: 14px}
	.prices__head > div {padding-left: 20px !important}
	.prices li > div {padding-left: 20px !important}

	.welcome__imgs {padding: 30px}
	.welcome__imgs-nav {left: 60px; bottom: 60px}
	.welcome__intro {font-size: 16px; line-height: 22px}
	.welcome__stat {margin-top: 20px}
	.welcome__stat-n {font-size: 30px; line-height: 36px}
	.welcome__stat-tx {margin-top: 10px; font-size: 12px; line-height: 20px}

	.coms {margin-bottom: 70px}
	.coms__item {padding: 30px}
	.coms__item-name {font-size: 16px; line-height: 26px}
	.coms__item-text {max-height: 120px; line-height: 20px}

	.comsl__add {top: 0}
	.comsl__block {margin-top: 0}
	.comsl__item {margin-top: 50px}

	.quest {margin-top: 70px}
	.quest__wrap {padding: 50px}
	.quest__item-lvl {font-size: 15px}
	.quest__pp {margin-top: 30px}

	.sp {margin-bottom: 130px}
	.sp__list {height: 418px}
	.sp__list-item {margin-top: 15px}
	.sp__list-item a {min-height: 0; padding: 15px 15px}
	.sp__list-photo {width: 60px; flex: 0 0 60px}
	.sp__list-photo:after {box-shadow: 0px 5px 20px rgba(137, 170, 204, 0.2)}
	.sp__list-photo img {height: 60px}
	.sp__list-entry {padding-left: 15px}
	.sp__list-name {font-size: 14px; line-height: 18px}
	.sp__inf-name {max-width: 270px; font-size: 18px; line-height: 24px}
	.sp__inf-exp {font-size: 16px; line-height: 22px}
	.sp__inf-photo {width: 600px; top: -250px}

	.sps__item {width: calc(33.333% - 32px)}

	.spec {margin-bottom: 80px}

	.exitem {padding: 20px}
	.exitem__tx {font-size: inherit}
	.exitem__title {font-size: 13px; line-height: 20px}
	.exitem__bt a:after {margin-left: 10px}

	.app {margin-bottom: 100px}

	.seo {margin: 70px 0}

	.sedescr {margin-bottom: 90px}

	.steps {margin-bottom: 90px}

	.ct__map {right: -300px}

	.footer {padding: 60px 0}
	.footer__logo img {width: 170px}
	.footer__menu {width: 44%}
	.footer__menu ul {padding-right: 10px}
	.footer__ct {width: 24%}
}
@media screen and (max-width:1300px){

.submenu-wrapper__container .submenu-clone{
  column-count: 2;
  padding: 20px 25px;
}

	body {font-size: 14px; line-height: 22px}

	.wrapper {max-width: 1100px}

	H1 {font-size: 30px; line-height: 40px}
	H2 {font-size: 26px; line-height: 32px}
	H3 {font-size: 20px; line-height: 26px}

	.textb p {margin-bottom: 15px}

	.header__top {font-size: 12px}
	.header__item > * {padding-left: 24px}
	.header__logo img {width: 150px}
	.header__menu > ul > li > a {font-size: 12px}
	.header__bt {width: 16%}
	.header__bt a {font-size: 11px}
	.header__dd-wrapper {max-width: 900px}
	.header__dd-close {margin-right: -530px}

	:root {--l: 60px}

	.follow {margin-left: -530px}

	.ltitle div {font-size: 13px}

	.start__item {height: 700px}
	.start__item-im {width: 870px; margin-right: -660px}
	.start__item-title {max-width: 500px; font-size: 30px; line-height: 40px}
	.start__item-bt {margin-top: 25px}
	.start__nav {bottom: 200px; margin-left: -530px}
	.start__video {width: 240px; height: 162px; bottom: 145px; transform: translateX(-620px)}
	.start__video-tx {left: 25px; bottom: 10px; max-width: 130px; font-size: 11px; line-height: 14px}
	.start__video-bt {left: -30px; margin-top: -30px}
	.start__video-bt a {width: 60px; height: 60px; font-size: 34px}
	.start__video-box {border-radius: 20px}

	.serv {margin-bottom: 50px}
	.serv__top {margin-bottom: 15px}
	.serv__subtext {font-size: 10px; line-height: 16px}
	.serv__item a {min-height: 220px; padding: 40px 70px 25px 25px}
	.serv__item-icon {width: 50px}
	.serv__item-title {min-height: 38px; font-size: 13px; line-height: 19px}
	.serv__item-text {margin-top: 15px}

	.welcome__imgs {padding: 25px}
	.welcome__imgs-nav {left: 50px; bottom: 50px}
	.welcome__intro {font-size: 14px; line-height: 20px}
	.welcome__stat {margin-top: 20px}
	.welcome__stat-n {font-size: 24px; line-height: 30px}
	.welcome__stat-tx {font-size: 11px; line-height: 19px}

	.coms {margin-bottom: 50px}
	.coms__item {padding: 25px; margin-top: 35px; margin-bottom: 35px}
	.coms__item-name {font-size: 16px; line-height: 26px}

	.shares__item {margin-top: 70px}

	.comsl__block {margin: 0 -20px}
	.comsl__item {width: calc(50% - 40px); margin-left: 20px; margin-right: 20px}

	.lic {margin-bottom: 90px}

	.quest__wrap {padding: 40px}
	.quest__item-lvl {font-size: 14px}
	.quest__pp {margin-top: 30px}

	.ct__box {padding: 50px 30px}

	.sp {margin-bottom: 100px}
	.sp__list {height: 338px}
	.sp__list-item {margin-top: 15px}
	.sp__list-item a {padding: 10px 15px; border-radius: 20px 20px 20px 0}
	.sp__list-photo {width: 50px; flex: 0 0 50px; border-radius: 15px}
	.sp__list-photo img {height: 50px}
	.sp__list-name {font-size: 12px; line-height: 16px}
	.sp__inf-name {max-width: 250px; font-size: 16px; line-height: 22px}
	.sp__inf-exp {font-size: 14px; line-height: 20px}
	.sp__inf-photo {width: 500px; top: -250px}

	.spec {margin-bottom: 90px}

	.edu {margin-bottom: 90px}

	.sert {margin-bottom: 60px}

	.exitem__im img {height: 13vw}

	.exsl {margin-bottom: 60px}

	.seo {margin: 60px 0 70px}

	.app {margin-bottom: 90px}
	.app__wrap {padding: 40px 30px}

	.prices {margin-bottom: 90px}
}
@media screen and (max-width:1100px){



	.header__item br {display: block}
	.header__menu > ul > li > a {font-size: 11px}
	.header__dd-close {margin: 0; right: 20px}

	.follow {left: 0; margin: 0}

	.moreb {margin-top: 55px}

	.start__nav {margin: 0; left: 20px}
	.start__video {left: 20px; margin: 0 0 0 calc(var(--l) + 200px); transform: none}
	.start .follow {left: 20px}

	.welcome__imgs {width: 56%}
	.welcome__stat {margin-top: 0}

	.lic__req {width: 37%}
	.lic__item {width: 40%; margin-right: 4%}
	.lic__item a {padding: 15px; border-radius: 25px 25px 25px 0}
	.lic__item img {border-radius: 20px 20px 20px 0}

	.spec__photo {padding: 0 50px}
	.spec__entry {margin-top: 35px; width: 47%}

	.exitem__im img {height: 20vw}

	.exsl__exitem {width: calc(50% - 22px)}

	.exs__exitem {width: calc(50% - 22px)}

	.setop__title {width: 50%}
	.setop .follow {left: 20px}

	.sedescr {align-items: flex-start}
	.sedescr__content {width: 50%}
	.sedescr__im {padding: 20px}

	.footer__ct-item .dib {display: inline}
}
@media screen and (min-width:1001px){

	.header__menu .header__top-wrapper {display: none}
	.header__menu {display: block !important}
	.header__dd-list {display: none !important}
	.header__dd-item.show .header__dd-list {display: block !important}
}
@media screen and (max-width:1000px){

	.header {padding: 75px 0 0}
	.header > .header__top {display: none}
	.header__top-wrapper {display: block; padding: 20px 0 0 0; margin: 20px 20px 0; height: auto; border-top: 1px solid #afe4f4}
	.header__item {margin-top: 20px; font-size: 16px; line-height: 22px; letter-spacing: 0.05em}
	.header__item:first-child {margin-top: 0}
	.header__item > * {padding: 0}
	.header__item > *:after {display: none}
	.header__sep {display: none}
	.header__bot {border-bottom: 1px solid #afe4f4; position: fixed; bottom: auto; top: 0}
	.header__bot-wrapper {height: 74px; justify-content: flex-start}
	.header__burger {position: relative; width: 30px; height: 20px; padding: 6px 6px 0 0; cursor: pointer; display: block; margin-right: 25px}
	.header__burger:after {display: block; content: ''; position: absolute; left: 0; right: 6px; bottom: 0; height: 2px; background: #0095b6; transition: background .2s ease-in-out}
	.header__burger span {display: block; width: 100%; height: 2px; background: #0095b6; transition: background .2s ease-in-out; position: relative; border-radius: 3px}
	.header__burger span:before, .header__burger span:after {position: absolute; left: 0; top: -6px; display: block; content: ''; width: 30px; height: 2px; background: #0095b6; border-radius: 3px; transition: all .2s ease-in-out}
	.header__burger span:after {top: 6px}
	.show_menu .header__burger span, .show_menu .header__burger:after {background: transparent}
	.show_menu .header__burger span:before {transform: rotate(45deg); top: 0}
	.show_menu .header__burger span:after {transform: rotate(-45deg); top: 0}
	.header__logo img {width: 155px}
	.header__menu {display: none; width: auto; height: calc(100vh - 75px); height: calc((var(--vh, 1vh) * 100) - 75px); position: absolute; left: 0; right: 0; top: 100%; margin-top: 1px; background: #fff; padding: 0 0 25px; overflow: auto}
	.header__menu > ul {display: block}
	.header__menu > ul > li {position: relative; color: #2d383f; transition: color .3s}
	.header__menu > ul > li.show {color: #fff}
	.header__menu > ul > li > a {padding: 0 60px 0 20px; height: 50px; font-size: 16px; line-height: normal; transition: background .3s, color .3s}
	.header__menu > ul > li.dd.show > a {background: #0095b6; color: #fff}
	.header__menu > ul > li.dd > a:after {/*display: none; */margin-left: 17px}
	/*.header__menu > ul > li.dd > i {display: flex; align-items: center; justify-content: center; position: absolute; right: 0; top: 0; width: 50px; height: 50px; cursor: pointer}
	.header__menu > ul > li.dd > i:after {display: block; content: ''; width: 0; height: 0; border-style: solid; border-width: 6px 5px 0 5px; border-color: currentColor transparent transparent transparent; transition: transform .3s}
	.header__menu > ul > li.dd.show > i:after {transform: rotate(-180deg)}*/
	.header__soc {display: flex; border-top: 1px solid #afe4f4; margin: 20px 20px 0; padding-top: 20px}
	.header__soc a {display: block; margin-right: 15px; font-size: 30px; color: #68e3dc; text-decoration: none}
	.header__soc a:last-child {margin-right: 0}
	.header__bt {display: none}
	.header__addr {display: block; margin-left: auto}
	.header__addr > a {display: flex; align-items: center; justify-content: center; border: 1px solid #afe4f4; background: #f8fcff; width: 46px; height: 46px; border-radius: 10px; text-decoration: none; font-size: 29px; color: #0095b6}
	.header__addr > a:after {content: '\e907'}
	.header__addr.show > a {color: #68e3dc}
	.header__addr-box {display: none; position: absolute; left: 0; right: 0; top: 100%; margin-top: 1px; background: #fff; padding: 40px 20px; box-shadow: 0px 20px 20px rgba(137, 170, 204, 0.2)}
	.header__addr-item {position: relative; padding-left: 30px; margin-top: 20px; color: #73909e; letter-spacing: 0.05em; font-size: 16px; line-height: 22px}
	.header__addr-item:first-child {margin-top: 0}
	.header__addr-item:after {content: '\e905'; position: absolute; left: 0; top: 50%; transform: translateY(-50%); font-size: 17px; color: #0095b6}
	.header__addr-item.addr:after {content: '\e907'; font-size: 20px}
	.header__addr-close {position: absolute; right: 20px; top: 15px; cursor: pointer; font-size: 20px; color: #0095b6}
	.header__addr-close:after {content: '\e90d'}
	.header__phone {display: block; margin-left: 10px}
	.header__phone > a {display: flex; align-items: center; justify-content: center; border: 1px solid #afe4f4; background: #f8fcff; width: 46px; height: 46px; border-radius: 10px; text-decoration: none; font-size: 25px; color: #0095b6}
	.header__phone > a:after {content: '\e900'}
	.header__dd {position: static; background: none; box-shadow: none; padding: 0 0 5px; margin: 0 0 10px; border-bottom: 1px solid #afe4f4; max-height: none !important; overflow: visible}
	.header__dd-wrapper {padding: 0; margin: 0; max-width: none}
	.header__dd-item {position: relative; margin-top: 0}
	.header__dd-title {}
	.header__dd-title a {display: flex; align-items: center; height: 45px; padding: 0 55px 0 20px; color: #0095b6}
	.header__dd-item.show .header__dd-title a {color: #2c5ab3}
	.header__dd-title i {display: flex; align-items: center; justify-content: center; position: absolute; right: 0; top: 0; width: 50px; height: 45px; cursor: pointer}
	.header__dd-title i:after {display: block; content: ''; width: 0; height: 0; border-style: solid; border-width: 6px 5px 0 5px; border-color: #0095b6 transparent transparent transparent; transition: transform .3s}
	.header__dd-item.show .header__dd-title i:after {transform: rotate(-180deg)}
	.header__dd-list {display: none; border: 0; padding: 0; margin: 0}
	.header__dd-inn {display: block}
	.header__dd ul {width: auto; padding: 0}
	.header__dd li {margin-top: 0}
	.header__dd ul:first-child li:first-child {margin-top: 0}
	.header__dd li a {display: block; padding: 5px 20px 5px 25px; color: #6c8795}
	.header__dd-close {display: none}

	.welcome {align-items: flex-start}
	.welcome__imgs {width: 50%; padding: 20px}
	.welcome__imgs-nav {left: 35px; bottom: 35px}
	.welcome__content {width: 48%}
	.welcome__stat {flex-wrap: nowrap}
	.welcome__stat-item {width: auto; min-width: 60px; margin-right: 15px}
	.welcome__stat-item:last-child {margin-right: 0}

	.ct__block {padding: 0; overflow: visible}
	.ct__box {margin: 0; padding: 35px 30px 40px; border-radius: 30px 30px 30px 0}
	.ct__map {position: relative; left: auto; right: auto; top: auto; bottom: auto; height: 50vw; margin-top: 35px; overflow: hidden}
	.ct__map-inn {right: -800px}

	.shares__item-im {padding: 20px}
	.shares__item-entry {width: 44%}

	.app__item {width: calc(50% - 20px)}
	.app__item.w2 {width: calc(100% - 20px)}
	.app__bt {width: calc(50% - 20px)}
	.app__pp {width: calc(50% - 20px)}

	.sps__item {width: calc(50% - 32px)}
}
@media screen and (max-width:900px){

	.mobile-dd {display: block;}
	.decstop-dd {display: none;}

	.serv__item {width: calc(50% - 20px)}

	.welcome {margin-bottom: 70px}

	.sp .slarr {display: block; position: absolute; right: 0; top: 7px}
	.sp .slarr_l {right: 58px}
	.sp__block {display: block; margin-top: 25px}
	.sp__list {width: auto; height: auto; padding: 0; z-index: 15; overflow: visible}
	.sp__list-inn {max-width: none; display: flex; margin: 0 -7px}
	.sp__list-item {margin: 0 7px; width: 200px; flex-shrink: 0}
	.sp__list-item a {height: 100%}
	.sp__inf {width: auto; margin-top: 25px}
	.sp__inf-entry {width: auto; margin-right: 250px}
	.sp__inf-name {font-size: 20px; line-height: 30px}
	.sp__inf-post {max-width: none; font-size: 16px; line-height: 22px}
	.sp__inf-exp {font-size: 16px; line-height: 26px}
	.sp__inf-photo {width: 300px; top: -50px; right: -30px}

	.spec {margin-bottom: 90px}

	.coms__item {width: calc(50% - 22px)}

	.quest__wrap {display: block}
	.quest__app {width: auto}
	.quest__text {max-width: none; margin-top: 15px}
	.quest__pp {max-width: none}
	.quest__im {display: none}

	.footer {padding: 35px 0}
	.footer__wrapper {flex-direction: column}
	.footer__basic {width: 100%; order: 3; border-top: 1px solid #4ac8d3; padding-top: 30px}
	.footer__logo {display: none}
	.footer__soc {margin-top: 0}
	.footer__soc-lv {font-size: 14px}
	.footer__text {font-size: 12px; line-height: 20px}
	.footer__copy {font-size: 12px; line-height: 20px}
	.footer__menu {width: 100%; display: block; order: 1; padding: 0 0 30px; font-size: 14px}
	.footer__menu ul {width: auto; padding: 0}
	.footer__menu ul:not(:last-child) {display: none}
	.footer__menu ul li {margin-top: 25px;width: calc(100% / 1 - 15px);}
	.footer__ct {width: 100%; padding: 30px 0; order: 2; border-top: 1px solid #4ac8d3; font-size: 16px; line-height: 22px; color: inherit}
	.footer__ct-item {margin-top: 25px}
	.footer__ct-item .dib {display: inline-block}

	.mform {width: 100%; padding: 65px 25px 27px; border-radius: 20px}
	.mform__text {max-width: none}
	.mform__form {margin-top: 0px}
	.mform__item {margin-top: 20px}
	.mform__pp {margin-top: 20px}
	.mform__bt {margin-top: 20px}
}
@media screen and (max-width:767px){

	H1 {font-size: 24px; line-height: 34px; font-weight: 700}
	H2 {font-size: 24px; line-height: 30px}
	H3 {font-size: 17px; line-height: 23px}
	H4 {font-size: 15px; line-height: 22px}
	H5 {font-size: 14px; line-height: 22px}

	.textb p {margin-bottom: 15px}
	.textb H1, .textb H2, .textb H3, .textb H4, .textb H5 {margin: 30px 0 20px}
	.textb blockquote {margin-bottom: 20px; padding-left: 15px}
	.textb ul li {margin-top: 15px}
	.textb ol li {margin-top: 15px}

	:root {--l: 0}

	.body {padding-top: 22px}

	ul.breadcrumbs {margin-bottom: 22px}

	.tomakeanapp {display: block; position: fixed; left: 0; bottom: 0; width: 100%; z-index: 200}
	.tomakeanapp a {display: flex; align-items: center; justify-content: center; background: linear-gradient(93.73deg, #E76DBF -1.64%, #EE8CCE 92.28%); border: 1px solid #e77fc5; height: 70px; font-size: 18px; font-family: 'Montserrat'; font-weight: 600; color: #fff; text-decoration: none}
	.tomakeanapp a:after {margin-left: 15px; content: '\e908'; font-size: 22px}

	.follow, .ltitle {display: none}

	.slarr {width: 42px; height: 42px; padding-top: 14px; font-size: 12px}

	.moreb {margin-top: 45px}

	.start {margin-bottom: 50px}
	.start__item {min-height: 500px; height: auto;
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;}
    .start__item-wrapper{
    	flex: 0 0 auto;
    }
	.start__item-im {width: 100%;
	    height: auto;
	    margin-right: 0;
	    display: flex;
	    align-items: flex-end;
	    padding-top: 0;
	    position: static;
	    justify-content: center;
	    flex: 0 1 auto;
	    margin-top: auto;}
	.start__item-im img {max-width: 120%; max-height: 100%}
	/*.start__item-im img {max-width: 75%; max-height: 85%}*/
	.start__item-entry {padding-top: 25px}
	.start__item-type {max-width: none; font-size: 16px; line-height: 25px}
	.start__item-title {max-width: none; font-weight: 700; font-size: 24px; line-height: 34px}
	.start__item-text {max-width: 189px; font-size: 20px; line-height: 30px}
	.start__item-bt {display: none}
	.start__nav {bottom: 90px}
	
	
	.start__video-box {display: none}
	.start__video-tx {display: none}
	.start__video {width: 48px;height: 48px;left: 0px;margin: 0 20px;bottom: 35%;}		
	.start__video-bt {left: 0px;margin-top: 0px;}
	.start__video-bt a {
		width: 48px;
		height: 48px;
		font-size: 34px;
		background: none;
		background-image: url(../i/play__mobile.svg);
	}	
	.start__video-bt a:after {display: none;}
	
	.serv__top {position: static; margin-bottom: 20px}
	.serv__list {position: relative; overflow: auto; flex-wrap: nowrap; margin: 0 -20px; padding: 0 20px}
	.serv__list:after {display: block; content: '-'; width: 20px; flex-shrink: 0; opacity: 0}
	.serv__item {width: 260px; flex-shrink: 0; margin: 0 15px 0 0}
	.serv__item:last-child {margin-right: 0}
	.serv__item a {padding: 30px 15px 25px 15px; min-height: 0; border-radius: 30px 0; box-shadow: none}
	.serv__item a:before {display: none !important}
	.serv__item-title {margin-right: 55px}

	.servs {margin-bottom: 70px}
	.servs__item {border-radius: 20px 20px 20px 0}
	.servs__item-title {padding: 0 200px 0 20px; font-size: 14px; line-height: 20px}
	.servs__item-title:after {right: 20px}
	.servs__item-bt {width: 130px; right: 50px}
	.servs__item ul {margin: 0 15px 30px 20px}

	.setop__bg {background-position: 20% 50%}
	.setop__content {height: auto; padding: 55px 0; display: block}
	.setop__subtext {margin-bottom: 25px; max-width: 240px; font-size: 12px; line-height: 20px}
	.setop__title {width: auto; max-width: 300px}
	.setop__text {margin-top: 30px}
	.setop__bt {display: none}

	.sedescr {margin-bottom: 60px}

	.steps {margin-bottom: 60px}
	.steps__text {margin-top: 30px}

	.app {margin-bottom: 60px}
	.app__wrap {border-radius: 30px 30px 30px 0; padding: 30px 20px}
	.app__text {max-width: none}
	.app__pp {font-size: 14px; line-height: 20px}

	.prices {margin-bottom: 60px}
	.prices__title {font-size: 16px; line-height: 20px}
	.prices__tbl {margin-top: 5px}
	.prices__code {width: 20%}
	.prices__servs {width: 57%}
	.prices__head {font-size: 12px}
	.prices__head > div {padding-left: 10px !important; padding-right: 5px}
	.prices li > div {padding: 15px 5px 15px 10px !important}

	.sp .slarr {top: 7px}
	.sp .slarr_l {right: 52px}
	.sp__inf-entry {margin-right: 200px}
	.sp__inf-text {margin-top: 10px; font-size: 12px; line-height: 18px}
	.sp__inf-exp {margin-top: 10px}
	.sp__inf-bt {display: none}
	.sp__inf-photo {width: 200px; top: -30px; right: -15px}

	.sps__list {margin: 10px -10px 0}
	.sps__item {padding: 66vw 15px 35px; margin: 20px 10px 0; width: calc(50% - 20px); border-radius: 30px 30px 30px 0}
	.sps__item-name {font-size: 16px; line-height: 22px}
	.sps__item-post {font-size: 14px; line-height: 20px}

	.spec {display: block; margin-bottom: 50px}
	.spec__photo {width: 100%; padding: 0; margin-right: -60vw; display: flex; align-items: flex-end; order: 1;}
	.spec__photo:before {transform: translate(-50%, -50%); width: 40%; height: 40%}
	.spec__photo img {max-width: 100%; max-height: 100%}
	.spec__entry {position: relative; z-index: 5; width: auto; margin: 0; display: flex; flex-direction: column}
	.spec__post {margin-top: 10px; font-size: 16px; line-height: 32px}
	.spec__descr {margin: 0; order: 2; line-height: 18px; letter-spacing: 0.05em}
	.spec__exp {margin-top: 5px}
	.spec__exp br {display: block; font-size: 12px}
	.spec__bt {display: none}

	.edu {margin-bottom: 50px}
	.edu__box {width: 48%}
	.edu__more {margin-top: 25px}

	.sert {margin-bottom: 40px}
	.sert__list {margin: 10px -10px 0}
	.sert__item {margin: 20px 10px; width: calc(50% - 20px)}
	.sert__item a {height: 220px; padding: 15px}
	.sert__nav {top: -5px}

	.about__welcome {margin-top: 30px}

	.coms {margin-bottom: 30px}
	.coms__list {margin: 0 -10px}
	.coms__item {position: relative; margin: 30px 10px; padding: 20px; width: calc(50% - 20px)}
	.coms__item-top {display: flex; align-items: center}
	.coms__item-photo {flex: 0 0 70px; width: 70px}
	.coms__item-entry {margin-left: 18px}
	.coms__item-name {margin: 0; font-size: 16px; line-height: 25px}
	.coms__item-city {margin-top: 5px; font-size: 12px; line-height: 20px}
	.coms__item-text {margin-top: 15px; max-height: 110px; font-size: 12px; line-height: 20px; color: #73909e}
	.coms__item-serv {padding-top: 15px}
	.coms__item-serv:before {margin-bottom: 10px; max-width: none}
	.coms__item-more {margin-top: 5px; font-size: 12px; line-height: 20px}
	.coms__nav {margin-bottom: 7px}

	.comsl__item {margin-top: 45px}
	.comsl__item-photo {flex: 0 0 90px; width: 90px}
	.comsl__item-text {margin: 20px 0; line-height: inherit}
	.comsl__item-bot {padding-top: 20px; font-size: inherit; line-height: inherit}

	.lic {margin-bottom: 60px}
	.lic__list {justify-content: space-between}
	.lic__item {width: 48%; margin-right: 0}

	.seo {margin: 40px 0 60px}
	.seo__title {margin-bottom: 25px}

	.ct__box {padding: 25px 20px 35px}
	.ct__text {margin-top: 15px}
	.ct__item {margin-top: 25px}

	.shares__item {margin-top: 50px}
	.shares__item-im {border-radius: 30px 30px 30px 0; padding: 15px}
	.shares__item-im img {border-radius: 15px 15px 15px 0}
	.shares__item-text {margin-top: 30px}
	.shares__item-text ul {line-height: inherit}
	.shares__item-text li {margin-top: 15px}
	.shares__item-ln {margin-top: 25px}

	.quest {margin-top: 60px}
	.quest__wrap {border-radius: 30px 30px 30px 0; padding: 25px}
	.quest__text {font-size: 12px; line-height: 20px}
	.quest__pp {font-size: 12px; line-height: 20px}

	.exitem__im img {height: 23vw}

	.exsl {margin-bottom: 30px}

	.exs {margin-bottom: 80px}

	.footer {margin-top: 80px; padding-bottom: 90px}

	.mform__title {font-size: 16px; line-height: 25px}
	.mform__text {margin-top: 15px; font-size: 16px; line-height: 22px}
	.mform__inln {display: block}
	.mform__inln .mform__item {width: auto}
}
@media screen and (max-width:700px){
	
	.content__text img {
		width: 100%;
		height: auto;		
	}
	
	.welcome {display: block}
	.welcome__imgs {width: auto; margin-top: 35px}
	.welcome__content {width: auto}
	.welcome__stat-item {margin-top: 20px}
	.welcome__stat-tx {margin-top: 10px}

	.sp__block {margin-top: 15px}
	.sp__list-item a {display: block; padding: 4px; border-radius: 10px 10px 10px 0}
	.sp__list-photo {width: auto; border-radius: 10px}
	.sp__list-photo:after {box-shadow: none}
	.sp__list-photo img {height: auto}
	.sp__list-entry {display: none}
	.sp .slpages {display: flex; position: absolute; left: 0; right: 0; top: 100%; margin-top: 20px}

	.coms__item {width: calc(100% - 20px)}
	.coms .slpages {display: block !important; margin: -5px 0 60px}

	.exitem__bot {display: block; padding-top: 15px}
	.exitem__title {margin: 0 0 15px; text-align: center}
	.exitem__bt {width: auto}

	.exsl .slpages {display: block !important; margin: -10px 0 60px}

	.exs {margin-bottom: 40px}
	.exs__list {flex-wrap: nowrap; margin: 0 -10px}
	.exs__exitem {width: calc(50% - 20px); margin: 20px 10px 30px; flex-shrink: 0}
	.exs .slpages {margin: -5px 0 60px}

	.sert .slpages {display: block !important; margin-bottom: 60px}

	.sedescr {display: block}
	.sedescr__content {width: auto}
	.sedescr__im {width: auto; margin-top: 30px; border-radius: 30px 30px 30px 0; padding: 15px}
	.sedescr__im img {border-radius: 15px 15px 15px 0}
}
@media screen and (max-width:600px){

	ul.breadcrumbs {position: relative; overflow: hidden; flex-wrap: nowrap; white-space: nowrap}
	ul.breadcrumbs li:last-child {display: block; position: relative; max-width: 190px; overflow: hidden; text-overflow: ellipsis}

	.comsl__block {display: block; margin: 0}
	.comsl__item {width: auto; margin: 45px 0 0 0}

	.lic {display: block}
	.lic__req {width: auto}
	.lic__list {width: auto; margin-top: 30px}

	.exitem {padding: 15px; border-radius: 15px 15px 15px 0}
	.exitem__im {border-radius: 10px 10px 10px 0}

	.app__form {margin: 0; display: block}
	.app__form > div {width: 100% !important; margin: 30px 0 0}

	.mform__bot {display: block; margin-top: 30px}
	.mform__bot .mform__pp {margin: 0 0 20px 0}
	.mform__bot .mform__bt {margin: 0}
}
@media screen and (max-width:500px){

	.start__item-type {max-width: 303px}

	.sp__inf-entry {margin-right: 0}
	.sp__inf-entry > * {margin-right: 110px}
	.sp__inf-exp {margin-right: 0}
	.sp__inf-photo {opacity: 0.7; right: -20px}

	.sps__list {margin: 30px 0 0; display: block}
	.sps__item {padding-top: 330px; margin: 20px 0 0; width: auto}
	.sps__item-photo {flex-direction: column; align-items: center}
	.sps__item-photo img {display: block; width: 200px; height: auto; max-width: none; flex-shrink: 0}

	.edu {display: block}
	.edu__box {width: auto; margin-top: 35px}
	.edu__box:first-child {margin-top: 0}

	.coms__stitle br {display: none}
	.coms__item {padding: 15px}

	.comsl__add {position: static; margin-top: 15px}

	.ct__text {font-size: 12px; line-height: 18px}
	.ct__list {display: block}
	.ct__item {width: auto}
	.ct__map {height: 400px}
	.ct__map-inn {background-position: center -150px;}

	.shares__item {display: block}
	.shares__item-im {width: auto; margin-top: 30px}
	.shares__item-entry {width: auto}

	.quest__bt button {max-width: none}

	.exitem__im img {height: 38vw}

	.exs__exitem {width: calc(100% - 20px)}

	.servs__item {position: relative; padding-bottom: 70px}
	.servs__item-top {position: static}
	.servs__item-title {padding-right: 45px}
	.servs__item-bt {top: auto; left: 20px; right: 20px; bottom: 20px; width: auto}

	.prices__code {width: 26%}
	.prices__servs {width: 48%}
	.prices__sum {width: 26%}
	.prices__head {font-size: 10px}
	.prices li > div {font-size: 10px; line-height: 14px}

	.mform__bt button {width: 100%}
}
@media screen and (max-width:374px){

	.header__burger {margin-right: 12px}
	.header__logo img {width: 130px}
	.header__phone {margin-left: 5px}
	.header__addr-item br {display: none}

	.start__item-text {max-width: 140px; font-size: 16px; line-height: 24px}

	.welcome__imgs {padding: 15px}
	.welcome__imgs-nav {left: 25px; bottom: 25px}
	.welcome__stat-tx {font-size: 10px}

	.sp .slarr_l {right: 48px}
	.sp__list-inn {margin: 0 -4px}
	.sp__list-item {margin: 0 4px}
	.sp__inf-entry {margin-right: 0}
	.sp__inf-entry > * {margin-right: 90px}
	.sp__inf-post {font-size: 12px; line-height: 18px}
	.sp__inf-exp {margin-right: 0}
	.sp__inf-photo {width: 160px; right: -10px}

	.lic__item a {padding: 10px}

	.quest__wrap {padding-left: 20px; padding-right: 20px}
	.quest__bt button {padding-left: 20px}

	.prices__title {padding-left: 15px}
	.prices__title:after {right: 15px}
	.prices__tbl {margin-left: 15px; margin-right: 15px}
	.prices__code {width: 26%}
	.prices__servs {width: 47%}
	.prices__sum {width: 27%}
	.prices__head > div {padding-left: 7px !important}
	.prices li > div {padding: 10px 5px !important}

	.footer__ct-item .dib {display: inline}
}

@media (hover) , (min-width:0\0) , (min--moz-device-pixel-ratio:0)
{
	a {transition: color .3s}

	.btn {z-index: 1; transition: color .3s, box-shadow .3s}
	.btn:hover, .btn:active {box-shadow: none}
	.btn:before {display: block; content: ''; position: absolute; left: -1px; right: -1px; top: -1px; bottom: -1px; border-radius: inherit; background: linear-gradient(93.73deg, #F980D1 5.44%, #CE48A2 92.28%); border: 1px solid #ce48a2; z-index: -1; opacity: 0; transition: opacity .3s}
	.btn:hover:before {opacity: 1}
	.btn:active {background: none; color: #6c8795}
	.btn:active:before {opacity: 0}

	.header__item > a:hover {color: rgba(255,255,255,.7)}
	.header__menu > ul > li a:hover {color: #0095b6}
	.header__bt a {transition: all .3s}
	.header__bt a:hover {background: #68e3dc; border-color: transparent; color: #fff}
	.header__bt a:active {background: #0095b6; border-color: transparent; color: #fff}
	.header__dd-title a:hover {color: #2c5ab3}
	.header__dd li a:hover {color: #0095b6}
	.header__dd li a:active {color: #2c5ab3}
	.header__dd-close {transition: transform .5s}
	.header__dd-close:hover {transform: rotate(-180deg)}

	.follow__val a:hover {color: #0095b6}

	.slarr {transition: all .3s}
	.slarr:hover {background: #68e3dc; color: #0095b6}
	.slarr:active {background: #0095b6; border-color: transparent; color: #fff}

	.moreb a {transition: all .3s}
	.moreb a:hover {background: #68e3dc; border-color: transparent; color: #fff}
	.moreb a:active {background: #0095b6; border-color: transparent; color: #fff}

	.start__video-bt a {transition: background .3s, color .3s}
	.start__video-bt a:hover {background: #68e3dc; color: #fff}

	.serv__item a {transition: border .3s, background .3s}
	.serv__item a:hover {border-color: transparent}
	.serv__item a:before {display: block; content: ''; position: absolute; left: 8px; right: 8px; top: 7px; bottom: 0; border-radius: inherit; background: #afe4f4; box-shadow: 0px 10px 50px rgba(137, 170, 204, 0.2); z-index: -1; opacity: 0; transition: opacity .3s, bottom .2s}
	.serv__item a:hover:before {opacity: 1; bottom: -9px}
	.serv__item a:active {background: #e7f7fc; border-color: #34adc8}
	.serv__item a:active:before {opacity: 0}
	.serv__item-title {transition: color .3s}
	.serv__item a:active .serv__item-title {color: #0095b6}

	.servs__item-bt a {transition: all .3s}
	.servs__item-bt a:hover {background: #68e3dc; border-color: transparent; color: #fff}
	.servs__item-bt a:active {background: #0095b6; border-color: transparent; color: #fff}

	.app__pp a:hover {color: #e77fc5}
	.app__pp a:active {color: #2c5ab3}

	.coms__item-more a:hover {color: #e77fc5}
	.coms__item-more a:active {color: #2c5ab3}

	.quest__pp a:hover {color: #e77fc5}
	.quest__pp a:active {color: #2c5ab3}

	.sp__list-item a:before {display: block; content: ''; position: absolute; left: -1px; right: -1px; top: 4px; bottom: 0; background: #afe4f4; border-radius: inherit; z-index: -1; transition: opacity .3s, bottom .2s}
	.sp__list-item:not(.active) a:hover:before {opacity: 1; bottom: -6px}

	.sps__item-name a:hover {color: #e77fc5}
	.sps__item-bt a {transition: all .3s}
	.sps__item-bt a:hover {background: #68e3dc; border-color: transparent; color: #fff}
	.sps__item-bt a:active {background: #0095b6; border-color: transparent; color: #fff}

	.ct__item-text a:hover {color: #e77fc5}

	.footer__soc-vl a:hover {color: #e77fc5}
	.footer__menu ul li a:hover {color: #68e3dc}

	.mform__pp a:hover {color: #e77fc5}
	.mform__pp a:active {color: #2c5ab3}
}